<?xml version="1.0" encoding="windows-1251" ?>
<LanguageTable>
    <Key Name="IDS_AUTHORS" Value="A U T O R I" />
    <Key Name="IDS_AUT_1" Value="Zhukov Ivan" />
    <Key Name="IDS_AUT_2" Value="Makozin  Pavel" />
    <Key Name="IDS_DEL_POINT1" Value="Opravdu chcete vymazat vzate" />
    <Key Name="IDS_DEL_POINT2" Value="body?" />
    <Key Name="IDS_DESIGNER" Value="D e s i g n e r" />
    <Key Name="IDS_DES_1" Value="Dubovskoy Dmitriy" />
    <Key Name="IDS_DES_2" Value="Rudenko  Nick" />
    <Key Name="IDS_DIR" Value="W e b   P a g e" />
    <Key Name="IDS_ENR_1" Value="Vase e-mailova adresa není registovana" />
    <Key Name="IDS_ENR_2" Value="v databazi! Chcete se registrovat ?" />
    <Key Name="IDS_ERR_MESS" Value="Chybové hlášení [%s]          " />
    <Key Name="IDS_HACK" Value="Deteovan hacknuta akce!" />
    <Key Name="IDS_INC_MODE" Value="Nesprávný režim!" />
    <Key Name="IDS_INTERNET_CONNECTION" Value="Internetove spojeni neni dostupny!" />
    <Key Name="IDS_INV_EMAIL" Value="Spatný E-mail!" />
    <Key Name="IDS_INV_NAME" Value="Spatné Jmeno!" />
    <Key Name="IDS_INV_PASS" Value="Spatné Heslo!" />
    <Key Name="IDS_INV_SERV_PASS" Value="Nesouhlasi heslo se server!" />
    <Key Name="IDS_INV_VERSION" Value="Spatna verze [%.2f].  Prosim stahnete novou verzi         " />
    <Key Name="IDS_LOGIN" Value="Nahravam ze servru ..." />
    <Key Name="IDS_LOGIN_TO_SERVER" Value="Nahravam ze servru ..." />
    <Key Name="IDS_NEW_USER" Value="Vytvareni uživatele na serveru ..." />
    <Key Name="IDS_PROGRAMMING" Value="P r o g r a m m i n g" />
    <Key Name="IDS_RUD" Value="petriheil.switlle.com" />
    <Key Name="IDS_langcz" Value="P O C E S T E N I   CZ	" />
    <Key Name="IDS_lang_1" Value="Petr Kulczycki" />
    <Key Name="IDS_SENDING" Value="Posilaní výsledku na serveru ..." />
    <Key Name="IDS_SERVER_ERR" Value="Server neodpovida!" />
    <Key Name="IDS_SET_CONNECTION" Value="Nastaveni spojeni se serverem ..." />
    <Key Name="IDS_SUS" Value="Posilajici vysledek na serveru byl uspesni!" />
    <Key Name="IDS_USER_CHECK" Value="Kontrolovani uzivatele ..." />
    <Key Name="IDS_USER_CREATE" Value="Vytvoreni uzivatele na serveru ..." />
    <Key Name="IDS_YOU_EMAIL" Value="Vase e-mailova adresa:" />
    <Key Name="IDS_YOU_NAME" Value="Vase prezdivka:" />
    <Key Name="IDS_YOU_PASSWORD" Value="Heslo:" />
    <Key Name="IDS_ZERRO" Value="Vas vysledek je nulovy!" />
</LanguageTable>
